<template>
	<view class="">
		
	</view>
</template>

<script>
export default {
	name: '',
	data() {
		return {
			
		};
	},
	onLoad() {
		let setting={
			'showShare':false,
			'showMoreActive':false
		}
		console.log(JSON.stringify(setting));
	},
};
</script>

<style lang="scss" scoped>
	
</style>